Bug 247239 - devel/chromium-gn: unbreak
Summary: devel/chromium-gn: unbreak
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Luca Pizzamiglio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-13 18:30 UTC by Mikael Urankar
Modified: 2020-06-16 16:50 UTC (History)
0 users

See Also:
pizzamig: maintainer-feedback+


Attachments
patch (880 bytes, patch)
2020-06-13 18:30 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-06-13 18:30:13 UTC
Created attachment 215523 [details]
patch
Comment 1 Luca Pizzamiglio freebsd_committer 2020-06-15 10:47:13 UTC
Thanks for the patch,
feel free to commit it!
Comment 2 commit-hook freebsd_committer 2020-06-16 16:50:11 UTC
A commit references this bug:

Author: mikael
Date: Tue Jun 16 16:49:45 UTC 2020
New revision: 539368
URL: https://svnweb.freebsd.org/changeset/ports/539368

Log:
  devel/chromium-gn: unbreak

  PR:		247239
  Approved by:	pizzamig (maintainer)

Changes:
  head/devel/chromium-gn/Makefile